<?php
    	$now = gmdate("YmdHis");
		header('Content-Type: text/csv; charset=utf-8');  
		header('Content-Disposition: attachment; filename=Hsncode_BulkUpload_Sample.csv');  
		$output = fopen("php://output", "w");  

       fputcsv($output, array('HSNCODE(Requied)','IGST(Required)',	'CGST(Required)','SGST(Required)'));  
       
		fclose($output);
?>